﻿.Breadcrumbs-Container
{
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: .75em !important;

    display: block;
}

.Breadcrumbs-Container > [id*=lblBreadCrumb] > span > i {
    padding-left: .5em;
    padding-right: .5em;
}

.Breadcrumbs-Container > span {
 text-transform: uppercase;
}
